velocity-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ryan Lea" <Ryan....@Rightmove.co.uk>
Subject RE: Servlet spec
Date Tue, 10 Aug 2004 08:56:40 GMT
Have only tried it a few times and the error I  have been getting is
that the velocity JAR cannot be loaded - not very helpful I know.  There
was a java.io.Exception thrown.  This occurred when tomcat was started
up.

If it does work for you then we'll keep trying (given it was a small
test), and it will eventually get there im sure.

-----Original Message-----
From: Shinobu Kawai [mailto:shinobu@ieee.org] 
Sent: 10 August 2004 9:54 AM
To: Velocity Users List
Subject: Re: Servlet spec



Hi Ryan,

> I couldn't get the 1.4 jar to work with tomcat 5.0.  have you been 
> able to get this to work?
    tomcat-5.0.25 + velocity-1.4 + velocity-tools-1.1
works perfectly for me.  When you say "doesn't work", /how/ doesn't it
work?

Best regards,
-- Shinobu Kawai

--
Shinobu Kawai <shinobu@ieee.org, shinobu@computer.org>




---------------------------------------------------------------------
To unsubscribe, e-mail: velocity-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: velocity-user-help@jakarta.apache.org


________________________________________________________________________
This email has been scanned for all viruses by the MessageLabs service.

________________________________________________________________________
This email has been scanned for all viruses by the MessageLabs service. 
________________________________________________________________________

---------------------------------------------------------------------
To unsubscribe, e-mail: velocity-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: velocity-user-help@jakarta.apache.org


Mime
View raw message